body {
    /*padding-top: 50px;*/
    /*padding-bottom: 20px;*/
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
	font-size: 16px;
}
/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}
/* Carousel */
.carousel-caption {
    z-index: 10 !important;
}

    .carousel-caption p {
        font-size: 20px;
        line-height: 1.4;
    }

@media (min-width: 768px) {
    .carousel-caption {
        z-index: 10 !important;
    }
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', serif;
    text-transform: capitalize;
}

h1 {
    font-size: 2.6em;
    margin-top: 0;
}

h2 {
    font-size: 2.2em;
}

h3 {
    font-size: 1.8em;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.2em;
}

h6 {
    font-size: 1.0em;
}

    h1 > sup, h2 > sup, h3 > sup, h4 > sup, h5 > sup, h6 > sup {
        text-transform: lowercase;
    }

.inner-page-body {
    min-height: 600px;
}

.img-center {
    margin: 0 auto;
}
/*      Left Fly in Main Menu       */
#site-wrapper {
    position: relative;
    /*overflow: hidden;*/
    width: 100%;
}

#site-canvas {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    /*-webkit-transition: 985ms ease all;
  transition: 985ms ease all;*/
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
    transition-delay: 1s;
    -webkit-transition-delay: 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /*padding: 5% 0;*/
    padding: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding-bottom: 0;
}

    #site-canvas.show-nav > #site-wrapper {
        -webkit-transition: 1015ms ease all;
        transition: 1015ms ease all;
    }

.show-nav #site-canvas {
    -webkit-transform: translateX(400px);
    transform: translateX(400px);
    -webkit-transform: translate3d(400px, 0, 0);
    transform: translate3d(400px, 0, 0);
}

#site-menu {
    width: 400px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -400px;
    background: #cccdcf;
    padding: 15px;
}

    /*      Navigation Menu     */
    #site-menu > h2 {
        font-size: 2.2em;
        font-family: 'Roboto Slab', serif;
        text-shadow: 2px 2px 4px rgba(40, 40, 40, 0.2), 2px 2px 10px rgba(40, 40, 40, 0.1);
    }

        #site-menu > h2 > a {
            color: rgb(40, 40, 40);
            text-decoration: none;
        }

    #site-menu > h3 {
        color: rgb(162, 0, 0);
        font-family: 'Pinyon Script', cursive;
        font-size: 2.7em;
        font-weight: 100;
        width: 100%;
        text-align: center;
        text-shadow: 1px 2px 10px rgba(240, 240, 240, 0.8), 2px 2px 4px rgba(160, 160, 160, 0.8);
    }

/*      Header Navigation    */
nav.navbar {
    min-height: 40px;
    top: 50px;
}

@media(min-width: 992px) {
    #navbar {
        font-size: .77em;
    }
}

@media(min-width: 1200px) {
    #navbar {
        font-size: 1em;
    }
}
/*#hbtnHeaderMenu:after {
    content: "MENU";
}*/
.navhbgr-left {
    float: left !important;
    margin-left: 0px;
    /*margin-top: 4px;*/
}

.top-nav-header {
    background-color: rgba(255, 255, 255, 0.80);
    padding: 0 !important;
    margin: 0 !important;
    top: 0;
    min-height: 51px;
    width: 100%;
}

.navbar-brand {
    height: 40px;
    padding-right: 0px;
}

#uwb-crest {
    /*-webkit-transition: 0.8s ease all;
    transition: 0.8s ease all;*/
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
    /*transition-delay: 0.15s;
    -webkit-transition-delay: 0.15s;*/
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}

#navbar-site-title {
    top: 10px;
    text-transform: uppercase;
    position: relative;
    color: rgb(160, 0, 0);
}

    #navbar-site-title > span:nth-child(1) {
        font-weight: 700;
        font-size: 2.0em;
    }

    #navbar-site-title > span:nth-child(2) {
        font-family: Lato;
        font-size: 1.4em;
        font-weight: 300;
        padding-left: 10px;
        color: #646464;
    }

@media only screen and (max-width: 768px) {
    #uwb-crest {
        width: 40px;
        top:12px;
        left:14px;
        background-color: transparent;
        text-align: center;
        position: relative;
    }

    #navbar-site-title {
        padding-left: 0;
    }

        #navbar-site-title > span:nth-child(1) {
            font-weight: 700;
            font-size: 1.4em;
        }

        #navbar-site-title > span:nth-child(2) {
            font-size: 1.1em;
        }
}

#hbtnHeaderMenuLabel {
    display: inline-block;
     /*width: 60px;*/
    height: 40px;
    padding-top: 5px;
    color: rgb(255,255,255);
    font-weight: 900;
    font-size: 1.4em;
    margin-left: -10px;
}

#HeaderMenuBookATeeTime {
    display: inline-block;
    padding-right: 10px;
    right: 2px;
    position: absolute;
    margin-top: 11px;
}

    #HeaderMenuBookATeeTime > a.btn.btn-lg.btn-badgered {
        margin-top: -4px;
        margin-bottom: 0px;
        margin-right: 0;
    }

@media only screen and (min-width : 769px) {
    #hbtnHeaderMenuLabel {
        display: none;
        visibility: hidden;
    }

    #HeaderMenuBookATeeTime {
        display: none;
        visibility: hidden;
    }
}

.header-menu-toggle {
    cursor: pointer;
}
/*      Main Desktop Menu Items     */
#navbar > ul > li.dropdown > ul > li:nth-child(1),
#navbar > ul > li.dropdown > ul {
    padding-top: 0;
    margin-top: -4px;
}

#navigation-bar > div > div.navbar-collapse.collapse > ul > li > ul > li {
    padding-top: 5px;
}

#navbar > ul > li.dropdown > ul {
    border-top: none !important;
}

@media only screen and (min-width : 769px) {
    #uwb-crest {
        background-color: transparent;
        text-align: center;
        margin-top: 90px;
    }

    .menu-triangle {
        width: 0;
        height: 0;
        margin-left: 24px;
        margin-top: -1px;
        border-left: 14px solid transparent;
        border-right: 14px solid transparent;
        border-top: 14px solid #cccdcf;
    }
}


header > nav.navbar {
    border: none;
    width: 100%;
}

#navbar {
    margin-left: 100px;
    color: #A20;
}

header {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
    color: #A20;
    font-size: 1.2em;
    font-weight: 800;
    padding-top: 10px !important;
    padding-bottom: 11px !important;
    /*padding-right: 4px;*/
    padding-left: 0 !important;
}

.navbar-default .navbar-nav > li > ul > li > a {
    font-weight: 900;
}

#navbar > ul > li:not(:last-child) > a::after {
    content: "|";
    padding-left: 4px !important;
    color: #464646;
    font-weight: 900 !important;
    font-size: 1.2em !important;
}

#navbar > ul > li:last-child > a::after {
    content: "";
    padding-left: 4px;
    color: #464646;
    font-weight: 900;
    font-size: 1.2em;
}

header,
header > div,
header > nav {
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
    transition-delay: 1s;
    -webkit-transition-delay: 1s;
    z-index: 2000;
    width: 100%;
}

.show-nav-header,
.show-nav-header > div,
.show-nav-header > nav {
    -webkit-transform: translate3d(150px, 0, 0);
    transform: translate3d(150px, 0, 0);
    z-index: 2000;
}

li.nav-home-link {
    display: none;
    visibility: hidden;
}

#nav-menu > ul > li.nav-home-link {
    display: unset;
    visibility: unset;
}
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
/*      Menu Color      */
nav.navbar-default {
    border-color: #cccdcf;
    background-color: #cccdcf;
}
/*      Navigation Menu     */
#site-menu > h2 {
    font-size: 2.2em;
    font-family: 'Roboto Slab', serif;
    text-shadow: 2px 2px 4px rgba(40, 40, 40, 0.2), 2px 2px 10px rgba(40, 40, 40, 0.1);
}

    #site-menu > h2 > a {
        color: rgb(40, 40, 40);
        text-decoration: none;
    }

#site-menu > h3 {
    color: rgb(162, 0, 0);
    font-family: 'Pinyon Script', cursive;
    font-size: 2.7em;
    font-weight: 100;
    width: 100%;
    text-align: center;
    text-shadow: 1px 2px 10px rgba(240, 240, 240, 0.8), 2px 2px 4px rgba(160, 160, 160, 0.8);
}

#nav-menu > ul > li {
    font-weight: 900;
    font-size: 1.25em;
    text-transform: uppercase;
}

    #nav-menu > ul > li > ul > li {
        font-size: 1.25em;
    }




#book-tee-time-nav-container {
	box-shadow: none;
}

#book-tee-time-nav-container ul.dropdown-menu {
	margin-top: -14px;
}

#book-tee-time-nav-container > ul.dropdown-menu {
	border-top-right-radius: 0;
}

#book-tee-time-nav-container > ul.dropdown-menu > li > a.dropdown-item {
	border-radius: 0;
}

#ddlBookATeeTime {
	padding: 0.5rem !important;
}


/*      FOOTER      */
footer {
    background-color: #cccdcf;
    color: #505050;
    margin-top: 20px;
}

    footer > div.jumbotron.row {
        margin-bottom: 0px;
        padding: 10px;
        margin-left: unset;
        margin-right: unset;
    }

#footer-contact-info > strong {
    font-size: 1.2em;
    font-weight: 900;
}
/*      Social Media Icons      */
#footer-socialmedia {
    padding-top: 6px;
    padding-bottom: 6px;
}

    #footer-socialmedia > a {
        padding-right: 10px;
        color: rgb(255,255,255);
    }

        #footer-socialmedia > a > i[class*="facebook"]:hover {
            color: rgb(59, 89, 152);
        }

        #footer-socialmedia > a > i[class*="twitter"]:hover {
            color: rgb(0, 172, 237);
        }

        #footer-socialmedia > a > i[class*="instagram"]:hover {
            color: rgb(81, 127, 164);
        }

#footer-contact-info > a, #footer-copyright > a {
    color: #505050;
}


/*          Buttons         */
.btn-badgered, .btn-badgered.show, .btn-badgered.show:active, .btn-badgered.show:hover {
	border-radius: 0;
	margin-top: 14px;
	margin-bottom: 14px;
	line-height: 1;
	background-color: #A20000;
	padding: 4px 8px 4px 8px;
	font-weight: 700;
	text-transform: uppercase;
	border-color: #A20000;
	color: #FFF;
	font-size: 1.2em;
}

    .btn-badgered:hover, .btn-badgered:focus-visible {
        background-color: #700000;
    }

.btn-cancel {
    border-radius: 0;
    margin-top: 14px;
    margin-bottom: 14px;
    line-height: 1;
    background-color: rgba(240, 240, 240, 0.8);
    padding: 4px 8px 4px 8px;
    font-weight: 700;
    text-transform: uppercase;
    border-color: #000;
    color: #000;
    font-size: 1.2em;
}

    .btn-cancel:hover, .btn-cancel:focus-visible {
        background-color: rgba(160, 160, 160, 0.8);
    }


/*      Slider Arrows       */
@media screen and (min-width: 769px) {
    .carousel-control .fa-angle-left,
    .carousel-control .fa-angle-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 4em;
    }
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .fa-angle-left,
.carousel-control .fa-angle-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
/*          Home Page Slider Left Arrow         */
@media screen and (min-width: 769px) {
    .carousel-control .fa-angle-left,
    .carousel-control .icon-prev {
        margin-left: -10px;
    }
}

.carousel-control .icon-prev,
.carousel-control .fa-angle-left {
    left: 50%;
    margin-left: -10px;
}
/*          Home Page Slider Right Arrow            */
@media screen and (min-width: 769px) {
    .carousel-control .fa-angle-right,
    .carousel-control .icon-next {
        margin-right: -10px;
    }
}

.carousel-control .icon-next,
.carousel-control .fa-angle-right {
    right: 50%;
    margin-right: -10px;
}
/*      Slider Indicators       */
#homepage-carousel > ol.carousel-indicators > li {
    border: 1px solid rgba(255,255,255,0.4);
    display: block;
}

@media screen and (min-width: 769px) {
    #homepage-carousel > ol.carousel-indicators {
        bottom: 40px;
    }
}

#homepage-carousel > ol.carousel-indicators {
    left: 96%;
    margin-left: unset;
    width: unset;
}

@media screen and (min-width: 769px) {
    #homepage-carousel > ol.carousel-indicators {
        left: 98%;
    }
}

#homepage-carousel > ol.carousel-indicators > li.active {
    border: none;
    background-color: rgba(255,255,255,0.4);
}

.carousel-caption > p {
    color: rgba(255, 255, 255, 0.9);
    font-family: 'Pinyon Script', cursive;
    font-size: 5vw;
    font-weight: 100;
    width: 100%;
    text-align: center;
}

.carousel-item p.sale {
    color: rgba(255, 255, 255, 0.9);
    font-family: 'Roboto Slab', serif;
    /*font-family: 'Pinyon Script', cursive;*/
    font-size: 30px;
    font-weight: 700;
    width: 100%;
    text-align: center;
    text-shadow: 0 0 1px rgba(0,0,0,0.8),2px 2px 3px rgba(0,0,0,0.8);
}

@media(min-width: 768px) {
    .carousel-item p.sale {
        font-size: 4vw;
    }
}

p.sale > a {
	color:rgba(255,255,255,1.0) !important;
}

@media screen and (min-width: 769px) {
    .carousel-caption {
        right: 15%;
        left: 15%;
        top: 44%;
        padding-bottom: 30px;
    }

	.carousel-caption.sale {
		right: 15%;
		left: 15%;
		top: 25%;
		padding-bottom: 30px;
	}
}

.carousel-subheading {
    position: absolute;
    /* right: 15%;*/
    bottom: 0;
    /* left: 15%;*/
    width: 100%;
    z-index: 1000;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0,0,0,0.6);
    font-weight: 500;
    font-size: 1.2em;
}

    .carousel-subheading > div.container > div[class*="-4"] > p {
        padding: 0;
        margin: 0;
    }

    .carousel-subheading > div.container > div[class*="-4"]:nth-child(2) {
        border-left: 2px rgba(255,255,255,1.0) solid;
        border-right: 2px rgba(255,255,255,1.0) solid;
    }

    .carousel-subheading a {
        color: rgba(255,255,255,1.0);
        text-decoration: underline;
    }

        .carousel-subheading a:hover {
            font-weight: 900;
        }
/*          MOBILE & NON SLIDER ON TOP OF PAGE PADDING          */
@media only screen and (max-width : 992px) {
    div.mobile-padding {
        /*height: 62px;*/
    }

        div.mobile-padding.no-slider {
            /*margin-bottom: 30px;*/
        }
}

/*@media only screen and (min-width : 993px) {
    div.no-slider {
        height: 20px;
        margin-bottom: 20px;
    }
}*/

div.non-home-page-padding {
    height: 90px;
    padding-bottom: 20px;
}
/*      MOBILE PLAY WHERE THE BADGERS PLAY TITLE        */
.play-where-badgers-play > div > h1 {
	font-family: 'Dancing Script', cursive;
	font-size: 8vw;
	font-weight: 900;
	width: 100%;
	text-align: center;
	text-decoration: none;
}

.play-where-badgers-play > div > h1.sale {
	font-family: 'Roboto Slab';
	font-size: 6vw;
	text-decoration:none;
}

a.no-underline {
    text-decoration: none;
}

    a.no-underline:hover {
        text-decoration: none;
    }

    a.no-underline > span.a-underline {
        text-decoration: underline;
    }
/* moved from UWIA custom bootstrap for the hamburger dropdown menu */
.aniburger-red {
    position: relative;
    display: block;
    width: 60px;
    height: 40px;
    -webkit-appearance: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
    cursor: pointer;
    border: none;
    border-radius: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: background .4s;
    -o-transition: background .4s;
    transition: background .4s;
    -moz-appearance: none;
    /*appearance: none;*/
}

@media (min-width: 992px) {
    .aniburger-red {
        /*display: none;*/
    }
}

.aniburger-red:focus {
    outline: 2px solid black;
}

.aniburger-red span {
    position: absolute;
    top: 18px;
    right: 18px;
    left: 18px;
    display: block;
    height: 3px;
    background-color: #a20000;
    border-radius: 3px;
    -webkit-transition: background 0s .4s;
    -o-transition: background 0s .4s;
    transition: background 0s .4s;
}

    .aniburger-red span::before,
    .aniburger-red span::after {
        position: absolute;
        left: 0;
        display: block;
        width: 100%;
        height: 3px;
        content: "";
        background-color: #a20000;
        border-radius: 3px;
    }

    .aniburger-red span::before {
        top: -8px;
        -webkit-transition-property: top, -webkit-transform;
        -o-transition-property: top, -o-transform;
        transition-property: top, transform;
    }

    .aniburger-red span::after {
        bottom: -8px;
        -webkit-transition-property: bottom, -webkit-transform;
        -o-transition-property: bottom, -o-transform;
        transition-property: bottom, transform;
    }

    .aniburger-red span::before,
    .aniburger-red span::after {
        -webkit-transition-delay: .4s, 0s;
        -o-transition-delay: .4s, 0s;
        transition-delay: .4s, 0s;
        -webkit-transition-duration: .4s, .4s;
        -o-transition-duration: .4s, .4s;
        transition-duration: .4s, .4s;
    }

.aniburger-red.is-open span {
    background: none;
}

    .aniburger-red.is-open span::before {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .aniburger-red.is-open span::after {
        bottom: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .aniburger-red.is-open span::before,
    .aniburger-red.is-open span::after {
        -webkit-transition-delay: 0s, .4s;
        -o-transition-delay: 0s, .4s;
        transition-delay: 0s, .4s;
    }
/*end aniburger-red*/

/* hidden-print from UWIA boostrap */

@media print {
    .hidden-print {
        display: none !important;
    }
}
/*end hidden-print*/

/* body */
body {
    font-weight: normal;
    font-size: 14px;
    line-height: 1.4;
}
/* end body */
.navbar-default {
    height: 41px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

/* styles for the dropdown-menu by default */
.dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
    position: absolute;
    top: 44px;
    float: left;
    min-width: 160px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #a20000;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #98012e;
    border: 1px solid #a20000;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

    .dropdown-menu.pull-right {
        right: 0;
        left: auto;
    }

    .dropdown-menu .divider {
        height: 1px;
        margin: 8.5px 0;
        overflow: hidden;
        background-color: #890000;
    }

    .dropdown-menu > li > a {
        display: block !important;
        padding: 3px 20px !important;
        clear: both !important;
        font-weight: normal !important;
        line-height: 1.4 !important;
        color: #ffffff !important;
        white-space: nowrap !important;
    }

        .dropdown-menu > li > a:hover,
        .dropdown-menu > li > a:focus {
            color: #fff;
            text-decoration: none;
            background-color: #6f0000 !important;
        }

    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus {
        color: #fff;
        text-decoration: none;
        background-color: #6f0000;
        outline: 0;
    }

    .dropdown-menu > .disabled > a,
    .dropdown-menu > .disabled > a:hover,
    .dropdown-menu > .disabled > a:focus {
        color: #500000;
    }

        .dropdown-menu > .disabled > a:hover,
        .dropdown-menu > .disabled > a:focus {
            text-decoration: none;
            cursor: not-allowed;
            background-color: transparent;
            background-image: none;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        }

.open > .dropdown-menu {
    display: block;
}

.open > a {
    outline: 0;
}

/*.dropdown-menu-right {
    right: 0;
    left: auto;
}

.dropdown-menu-left {
    right: auto;
    left: 0;
}*/

ul.dropdown-menu.main-nav-dropdown {
    border-radius: 8px;
    border: none;
}


/* end styles */


/*testing other markup*/
/* this markup was from a media query and its fixing the formatting with the desktop sized navbar */
@media(min-width: 769px) {
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: -15px;
    }
}
/* end media query */

/* media query for the navbar-nav where width on the screen is less than 768px wide */
@media (max-width: 768px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 19px;
        }

            .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-nav .open .dropdown-menu > li > a:focus {
                background-image: none;
            }
}
/* end media query */


/* img-responsive for carousel control */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
/* end img-responsive */


    /* CSS Rules for the mobile dropdown menu */
    @media (max-width: 768px)
    {
        .navbar-nav .show .dropdown-menu {
            /*position: static;*/
            float: none;
            width: 270px;
            height: 350px;
            margin-top: 0;
            background-color: transparent;
            border: 1px;
            -webkit-box-shadow: none;
            box-shadow: none;
            display:block;
        }

        .navbar-nav .dropdown > .show {
            /*position:static;*/
            width: 270px;
            height: 350px;
            background-color: blue;
            border: .5px solid black;
            /*display: block;
            overflow: auto;*/
            display: block;
        }

        .navbar-nav .dropdown > a {
            color: #a20000;
            font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
        }

        .navbar-nav > li > a {
            padding-top: 10px;
            padding-bottom: 10px;
            line-height: 19px;
            color: #a20000;
            font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
        }

        .nav > li > a {
            position: relative;
            display: block;
            padding: 10px 15px;
        }

    }

    @media (min-width: 769px) {
        .navbar-nav {
            float: left;
            margin: 0;
        }

        .navbar-nav > li {
            float: left;
        }

        .navbar-nav > li > a {
            padding-top: 20.5px;
            padding-bottom: 20.5px;
        }
    }
    /* end rules */

/* Remove once new version of Bootstrap-UWIA is integrated with the site(August/Sept 2018) */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #a20000;
    font-weight: 900;
    line-height: 1.1;
}


/* Styles from previous version of UWIA Bootstrap that need to remain the same for Uridge */

h2, h3, .h2, .h3 {
    margin-top: 19.5px;
}

h4, h5, h6, .h4, .h5, .h6 {
    margin-top: 9.5px;
}

b, strong {
    font-weight: bold;
}

label {
    font-weight: bold;
}

.small, small {
    font-weight: 700;
}


/* attempt to re-introduce the navbar-fixed-top selector */
.navbar-fixed-top {
    top: 50px;
    border-bottom-color: none !important;
}


.navbar-fixed-top {
    max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
    .navbar-fixed-top {
        max-height: 200px;
    }
}

.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

@media (min-width: 768px) {
    .navbar-fixed-top{
        border-radius: 0;
    }
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

@media (max-width: 768px) {
    .col-sm-4 {
        -webkit-box-flex: unset;
        -ms-flex: none;
        flex: none;
        max-width: none;
    }
}
@media (max-width: 768px) {
    .container {
        max-width:unset;
    }
}

@media (max-width: 768px) {

    .navbar-nav {
        width: 270px;
        height: auto;
    }

    .navbar-nav .dropdown {
        height:auto;
        width: 270px;

    }


    .navbar-nav > .dropdown > .dropdown-menu {
        width: auto;
        height: auto;
    }
 }

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
    }

    @media (max-width: 768px) {
        .navbar-brand {
            display: none;
        }
    }

    @media(min-width: 769px) {
        .top-motion-w {
            display: none;
        }
    }

    /*
     Media Queries Rates
*/
    @media (min-width:610px) and (max-width:991px) {

        .heading-two-part-three {
            display: block;
        }
    }

    @media (min-width:552) and (max-width:609px) {

        .heading-two-part-one {
            display: block;
        }

        .heading-two-part-two {
            display: block;
        }

        .heading-six-part-two {
            display: block;
        }
    }

    @media (max-width:551px) {

        .heading-one-part-one {
            display: block;
        }

        .heading-two-part-one {
            display: block;
        }

        .heading-two-part-two {
            display: block;
        }

        .heading-three-part-two {
            display: block;
        }

        .heading-three-part-three {
            display: block;
        }

        .heading-four-part-two {
            display: block;
        }

        .heading-five-part-two {
            display: block;
        }

        .heading-five-part-three {
            display: block;
        }

        .heading-six-part-two {
            display: block;
        }

        .heading-seven-part-two {
            display: block;
        }
    }
    /*
    End Media Queries Rates
*/

    ul.no-a-text-decoration > li > a {
        text-decoration: none;
    }

    /* Mobile Menu Styles*/

.uwb-stb-mobile-bs5 {
    color: rgba(160, 0, 0,1);
    text-align: center;
    float: right;
    font-size: 1.6em;
    font-family: "Roboto Slab", serif;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    margin-top: -0.2em;
}

/*	.uwb-stb-mobile-bs5 > span:nth-child(2) {
		font-size: 1.6em;
	}*/

    #uwb-stb-mobile-bs5 > p:nth-child(1) {
        padding: 0;
        margin: 0;
        line-height: 1;
    }

    .stb-mobile-nav {
        text-transform: uppercase;
        color: rgba(160, 0, 0,1);
        font-weight: 900;
        position: relative;
        border-color: rgba(160, 0, 0,1);
    }

    #navbar-site-title {
        text-transform: uppercase;
        color: rgba(160, 0, 0,1);
        font-family: 'Roboto Slab', serif;
        text-transform: uppercase;
    }

    .toggle2 {
        /* position: relative; */
        float: right;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar-toggle-menu::after {
        position: absolute;
        top: 30px;
        left: 50px;
        width: 500px;
        display: block;
        font-size: .5em;
        color: #fff;
        content: "MENU";
    }

    .nav-menu-mobile {
        position: relative;
        float: right;
        top: 0px;
    }

.slideout-menu-text {
    font-size: 1em;
    font-weight: 900;
    font-family: 'Roboto Slab', serif;
    text-shadow: 2px 2px 4px rgb(40 40 40 / 20%), 2px 2px 10px rgb(40 40 40 / 10%);
}

.sidebar-header-link {
    font-weight: 700;
    font-size: 1.25em;
    color: rgba(160, 0, 0,1);
    text-decoration: none;
    text-transform: uppercase;
}

    .sidebar-submenu-ul {
        list-style: none;
        padding: 0px 0;
        margin-left: 35px;
    }

div.collapse > ul.sidebar-submenu-ul, div.collapsing > ul.sidebar-submenu-ul {
	margin-left: 0px;
}

/* Jay's JUMBOTRON REPLACEMENT FOR BootStrap 5*/
/**/
/* Bootstrap depricated the Jumbotron class in the change from version four
   to version 5. Here's the definition of the jumbotron class from Boostrap 4
   documentation in 2022.

	"A lightweight, flexible component that can optionally extend the entire
	viewport to showcase key marketing messages on your site."

   Jay's jumbotron is a mnemonic for the fact that this replacement was
   developed internally. It also must be considered and maintained internally.
   The fundamental difference is that child  elements no longer seem to inherit
   the 'jumbotron' properties as they once did within bootstrap containers.
   refer to how the class is used in nav bar partials.
*/
.jaysjumbotron {
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding: 0px !important;
	max-width: 7680px !important;
}

    /*Menu Styles*/

    /*      Menu Logo        */
    #uwb-logo-bs5 {
        width: 150px;
        top: 14px;
        background-color: #A20000;
        text-align: center;
        margin-left: -35px !important;
    }

        #uwb-logo-bs5 > img {
            padding-top: 16px;
            padding-bottom: 14px;
        }

        #uwb-logo-bs5 > p {
            color: #FFF;
            text-transform: uppercase;
            margin: 0 0 0 0;
        }

            #uwb-logo-bs5 > p:nth-child(2) {
                font-weight: 300;
            }

            #uwb-logo-bs5 > p:nth-child(3) {
                font-weight: 700;
                padding-bottom: 8px;
            }

    .stb-submenu {
        color: #A20000 !important;
        background-color: #FFFFFFD9 !important;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        background-clip: padding-box;
        z-index: -1000 !important;
        margin-top: -4px;
    }

    .stb-dropdown-item-overrides {
        color: #A20000 !important;
        font-weight: 900;
        font-size: 1.2em;
    }

        .stb-dropdown-item-overrides:hover {
            text-decoration: none;
            font-weight: 800;
            color: white !important;
            background-color: #A20000 !important;
            -webkit-transition: all .2s ease-in-out
        }

.nav-link {
    font-size: 1.5em;
    font-weight: 800;
    font-family: 'Roboto Slab', serif;
    padding-top: 10px !important;
/*    padding-bottom: .8935rem !important;
*/  margin-bottom: -10px;
    padding-right: 4px;
    padding-left: 0.2rem !important;
    padding-right: 0.2rem !important;
    cursor: pointer;
}

        .nav-link:hover {
            text-decoration: none;
            font-weight: 800;
            color: #730000 !important;
            -webkit-transition: all .2s ease-in-out
        }

.nav-item:not(:nth-last-child(1)) > a::after {
    content: " |";
    padding-left: 0.2rem !important;
    padding-right: 0.2rem !important;
    color: rgba(160,0,0,1);
    font-weight: 900 !important;
    font-size: 1.2em !important;
    margin-bottom: -5px;
}


#navigation-bar {
    /*margin:0;*/
    text-transform: uppercase;
    background-color: rgba(204, 205, 207,0.85);
    color: #FFF !important;
    font-weight: 900;
    border-color: rgba(160,0,0,1);
    height: 50px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

        #navigation-bar.affix {
            position: fixed;
            top: 50px;
            width: 100%;
        }

.dropdown-item {
    font-size: 1.4em;
    font-family: 'Roboto Slab', serif;
}

.dropdown-item:hover {
    background-color: #F0F0F0;
    color: #A20000;
    -webkit-transition: all .2s ease-in-out
}

.main-nav-dropdown{
    z-index: -3 !important;
}

/*      Allow Hover Over Menus On Desktop       */
.dropdown:hover > .dropdown-menu {
    display: inline-block;
}

.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.black-instructor-rates{
    color: black !important;
}

.form-check-input::before {
    content: none !important;
}

.form-check-input::after {
    content: none !important;
}

.form-check-input:checked {
    background-color: #a00000 !important;
    border-color: #a00000 !important;
}

.banner-image {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
}

/* MDB Datatable styling */
.datatable thead th span {
    font-size: 1.25rem;
    color: #A00000;
}

.datatable .ps__rail-y,
.datatable .ps__rail-x {
    display: none !important;
}

.datatable td {
    white-space: normal !important;
}